Document: libodsstream-doc
Title: libodsstream API documentation
Author: Olivier Langella
Abstract: Doxygen-based documentation for libodsstream
 Describes how the library is used to read and write ODS and TSV files
Section: Programming/C++

Format: HTML
Index: /usr/share/doc/libodsstream/html/index.html
Files: /usr/share/doc/libodsstream/html/*
